/**Topo Site**/
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;  
  margin-top: 150px;
    width:45%;
    height:45%;
}

.centerSubImages {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:10%; 
}

{margin: 0; padding: 0;}
 

body{
    font-family: arial, helvetica, sans-serif;  
}
 
.menu{
    
    list-style:none;  
    float:left; 
    width:70%;
    font-size:12px;    
}

.menu li{
position:relative; 
float:left; 
border-right:1px solid #c0c0c0; 
}

.menu li a{color:#333; text-decoration:none; padding:5px 10px; display:block;}
 
.menu li a:hover{
background:#fff; 
color:#333; 
-moz-box-shadow:0 3px 10px 0 #CCC; 
-webkit-box-shadow:0 3px 10px 0 #ccc; 
text-shadow:0px 0px 5px #fff; 
}


.menu li  ul{
position:absolute; 
top:25px; 
left:0;
background-color:#fff; 
display:none;
}  

	
.menu li:hover ul, .menu li.over ul{display:block;}

.menu li ul li{
border:1px solid #c0c0c0; 
display:block; 
width:150px;
}